data.dump.dbg
[tuv]
tmp
srcbomb.tar.gz
srcpkgsbomb.tar

build
.pybuild
hippotat.egg-info

debian/files
debian/debhelper-*-stamp
debian/*.debhelper.log
debian/hippotat.substvars
debian/hippotat.*.debhelper

debian/hippotat/
